## itstool 1.1.0

=== debian/changelog ===
itstool (1.1.0-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Use priority extra
    - Use architecture all

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Jul 2011 11:15:29 -0400

itstool (1.1.0-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 28 Jun 2011 05:31:16 -0400
