=== debian/control ===
Source: itstool
Section: gnome
Priority: extra
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/itstool/ubuntu

Package: itstool
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-libxml2
Description: XML to PO and back again using ITS definitions
 ITS Tool allows you to translate your XML documents with PO files, using
 rules from the W3C Internationalization Tag Set (ITS) to determine what to
 translate and how to separate it into PO file messages.
