=== debian/watch ===
version=2
http://files.itstool.org/itstool/itstool-([\d\.]+)\.tar\.bz2
