## itstool 1.1.3

=== debian/changelog ===
itstool (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 28 May 2012 22:36:20 +0200
