## itstool 1.2.0

=== debian/changelog ===
itstool (1.2.0-3) unstable; urgency=low

  [ Tanguy Ortolo ]
  * Merge modifications from Jakub Wilk.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 30 May 2013 08:10:44 +0200

itstool (1.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 29 May 2013 19:35:07 +0200

itstool (1.2.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: update Standard-Version, changes needed:
     + debian/copyright: update for official format 1.0.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 25 Jan 2013 20:20:28 +0100
