=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://itstool.org/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/itstool/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/itstool/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/itstool/trunk/
 
 Package: itstool
