## itstool 2.0.2

=== debian/changelog ===
itstool (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Build-depends on python, python-libxml2. Closes: #737953
  * Bump debhelper to 9

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Feb 2014 08:51:58 +1100

itstool (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: update Standards-Version to 3.9.5 (no change needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 23 Jan 2014 23:19:19 +0100
