=== debian/watch ===
version=3

http://files.itstool.org/itstool/itstool-(.*)\.tar\.bz2
