## itstool 2.0.5

=== debian/changelog ===
itstool (2.0.5-2) unstable; urgency=medium

  * debian/patches/fix_crash_912099.patch: fix a further similar crash.
    (Closes: #912099)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 10 Dec 2018 18:42:09 +0100

itstool (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
     - fix_crash_912099.patch: fix a crash with some problematic.
       documentation. (Closes: #912099)
     - fix_crash_910458.patch: remove, applied upstream.
  * debian/gbp.conf:
     - use pristine-tar. (Thanks: Jeremy Bicha)
     - use upstream tags.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 07 Dec 2018 14:12:10 +0100

itstool (2.0.4-2) unstable; urgency=medium

  * debian/patches/fix_crash_910458.patch: backport upstream fix for crashes.
    (Closes: #910458)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 09 Oct 2018 17:03:53 +0200

itstool (2.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Tanguy Ortolo ]
  * New upstream release. (Closes: #890863)
  * debian/patches/fix-utf8-handling.patch: remove no longer needed backported
    fix.
  * debian/compat: use recommended debhelper compatibility level 11.
  * debian/control:
     - depend on debhelper >= 11.
     - update Standards-Version to 4.2.1 (implied switching debian/copyright
       format field to https, see above).
  * debian/upstream/metadata: add upstream metadata file.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 05 Oct 2018 13:06:48 +0200

itstool (2.0.2-3.1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Non-maintainer upload.
  * Set "Priority: optional", "extra" is deprecated

  [ Helmut Grohne ]
  * Mark itstool Multi-Arch: foreign. (Closes: #872716)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 19 Nov 2017 00:10:41 +0100

itstool (2.0.2-3) unstable; urgency=medium

  * debian/patches/fix-utf8-handling.patch: Backport an upstream fix to
    prevent itstool from failing on non-ASCII characters. (Closes: #810989)
  * debian/control:
     - Switch Vcs-Browser URL to HTTPS.
     - Update Standards-Version to 3.9.7 (no change needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 02 Apr 2016 19:10:04 +0200
