=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: itstool
 Section: text
-Priority: extra
+Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-libxml2
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 11), python (>= 2.6.6-3~), python-libxml2
+Standards-Version: 4.2.1
 Homepage: http://itstool.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/itstool/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/itstool/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/itstool.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/itstool
 
 Package: itstool
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, python, python-libxml2
 Description: tool for translating XML documents with PO files
  ITS Tool allows you to translate your XML documents with PO files, using rules
