## itstool 2.0.6

=== debian/changelog ===
itstool (2.0.6-4build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:18:54 +0200

itstool (2.0.6-4) unstable; urgency=medium

  * Fix handling of untranslated nodes (Closes: #919058)

 -- Bastian Germann <bage@debian.org>  Fri, 28 Feb 2025 22:36:41 +0100

itstool (2.0.6-3) unstable; urgency=medium

  * Team upload
  * d/p/fix_warnings_1076134.patch: fix py3.12 SyntaxWarnings
    (Closes: #1076134, LP: #2061229)

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 22 May 2024 17:33:55 +0200

itstool (2.0.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:18:28 -0400

itstool (2.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Switch to use python3.
  * debian/rules:
    + Force using autoconf as buildsystem.
    + Use "dh_missing --fail-missing".

  [ Tanguy Ortolo ]
  * debian/patches/fix_crash_918953.patch: fix an encoding crash.
    (Closes: #918953)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Oct 2019 15:06:48 -0400
