=== debian/control ===
Source: itstool
Section: text
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper-compat (= 12), python3:any, python3-libxml2
Standards-Version: 4.5.0
Homepage: http://itstool.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/itstool.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/itstool

Package: itstool
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, python3, python3-libxml2
Description: tool for translating XML documents with PO files
 ITS Tool allows you to translate your XML documents with PO files, using rules
 from the W3C Internationalization Tag Set (ITS) to determine what to translate
 and how to separate it into PO file messages.
 .
 ITS Tool is designed to make XML documents translatable through PO files by
 applying standard ITS rules, as well as extension rules specific to ITS Tool.
 ITS also provides an industry standard way for authors to override translation
 information in their documents, such as whether a particular element should be
 translated.
